"DiskType_Network" = "%1$@%2$@网络磁盘";
"DiskType_Local" = "%1$@%2$@本地磁盘";
"DiskType_Startup" = "%1$@%2$@启动盘";
"DiskType_USBDrive" = "%1$@%2$@ USB 外接磁盘";
"DiskType_USBFlash" = "%1$@%2$@ USB 闪存";
"DiskType_FAT" = "%1$@%2$@ FAT 格式磁盘";
"DiskType_NTFS" = "%1$@%2$@ NTFS 格式磁盘";
"DiskType_FireWire" = "%1$@%2$@火线外接磁盘";
"DiskType_Thunderbolt" = "%1$@%2$@雷电接口外接磁盘";
"DiskType_DiskImage" = "%1$@%2$@磁盘映像";
"DiskType_AudioCD" = "%1$@%2$@音频 CD";
"DiskType_CD" = "%1$@%2$@数据 CD";
"DiskType_DVD" = "%1$@%2$@ DVD";
"DiskType_BD" = "%1$@%2$@蓝光光碟";
"DiskType_Fuse" = "%1$@%2$@ Fuse 宗卷";
"DiskType_AppleShare" = "%1$@%2$@ Apple 网络共享";
"DiskType_SambaShare" = "%1$@%2$@ Samba 网络共享";
"DiskType_WindowsShare" = "%1$@%2$@ Windows 网络共享";
"DiskType_WebDAV" = "%1$@%2$@ WebDAV 网络共享";
"DiskType_NovellNetware" = "%1$@%2$@ Novell Netware 网络共享";
"DiskType_NFS" = "%1$@%2$@ NFS/FTP 网络磁盘";
"DiskType_BootCamp" = "%1$@%2$@ Boot Camp 宗卷";
"DiskType_SDCard" = "%1$@%2$@ SD 卡";
"DiskType_CFCard" = "%1$@%2$@ CF 卡";
"DiskType_TimeMachine" = "%1$@%2$@ Time Machine 宗卷";
"DiskType_Volume" = "%1$@%2$@ %3$@ 宗卷";
"DiskType_LocalFolder" = "%1$@%2$@本地文件夹";
"DiskType_NetworkFolder" = "%1$@%2$@网络文件夹";
"DiskType_ReadOnly" = "只读";
"DiskType_Encrypted" = "加密的";


